
DeadDrop - Feature #36

Release V0.2.0

07/26/2023 11:57 PM - Sancho Fock

Status: Closed Start date: 07/27/2023

Priority: Normal Due date: 07/27/2023

Assignee: Sancho Fock % Done: 100%

Category: Release Estimated time: 4:00 hours

Target version: 0.2.0   

Description

Related issues:

Follows Feature #19: Encrypt local config files Closed 07/24/2023 07/26/2023

Precedes Feature #4: Implement USER ROLES Closed 07/28/2023 07/29/2023

History

#1 - 07/26/2023 11:58 PM - Sancho Fock

- Due date set to 07/27/2023

- Start date changed from 07/26/2023 to 07/27/2023

- Follows Feature #19: Encrypt local config files added

#2 - 07/26/2023 11:58 PM - Sancho Fock

- Status changed from New to In Progress

#3 - 07/26/2023 11:59 PM - Sancho Fock

- Precedes Feature #4: Implement USER ROLES added

#4 - 07/27/2023 02:15 PM - Sancho Fock

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
